#header{
	padding:0;
}

.brand{
	margin-top:0px;
}


.menu{
	border-top:1px solid #C6C6C6;
	margin-top:30px;
	z-index:1000;
	padding:0;
}

.navbar-header{
	background:#CA1238;
}

.navbar-nav.pull-right{
	float:none !important;
}

.navbar-nav > li:first-child,
.navbar-nav > li:first-child:hover,
.navbar-nav > li:first-child.active{
	background:none;
	text-indent:0;
	display:block;
	width:100%;
	height:auto;
}


.navbar-nav > li{
  	border-bottom: 1px solid #E2E2E2;
    display: block;
    padding: 13px 0;
    margin-bottom: 0 
}

.navbar-nav > li > a{
    padding-left: 15px;	
}

.navbar-nav .open {
	padding-bottom:0;
}

.navbar-nav .open .dropdown-menu{
	border-top:1px solid #E2E2E2;
	margin-top:13px;
	padding-top:0;
}

.navbar-brand{
	color: #fff;
    font-weight: bold;
    margin-left:15px;
    font-size:15px;
    font-size:1.5rem; /* = 15px */
    line-height:21px;
}

.navbar-brand:hover{
	color:#fff;
}

.navbar-toggle{
	border:none;
}

.navbar-toggle .icon-bar{
	height:4px;
	background:#fff;
}

.dropdown-menu {
    float: none;
    position: relative;
}

.dropdown-menu li a{
	border-color:#E2E2E2;
}

.navbar-collapse{
	max-height:100% !important;
}

.banner-image{
	height: 136px;	
	background-size:cover !important;
}

.crsl-item img{
/*	height: 345px;
	height: 136px;*/
	width:100%;
    max-width: none;
}

.crsl-nav{
	top:0;
/*	margin-top:150px;
*/	
}

/*#banner .crsl-nav .previous,
#banner .crsl-nav .next{
	opacity:1;
	-webkit-transform:translateX(0);
	   -moz-transform:translateX(0);
			transform:translateX(0);
}*/

.crsl-nav .previous, .crsl-nav .next {
    background-position: center center;
    display: block;
    height: 136px;
    position: absolute;
    text-indent: -9999px;
    width: 128px;
}


.crsl-caption-block{
	position:relative;
}

.crsl-image-title, .crsl-image-description{
	display:block;
	position:static;
}

.crsl-image-title{
	height:auto;
}

.crsl-image-title h2{
	font-size:1.6rem;
	font-size:16px;
	line-height:22px;
	margin-top:20px;
}

.crsl-image-description{
	background:none;
}

.crsl-image-description p{
 font-size: 13px;
 font-size: 1.3rem;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 15px;
    color:#fff;
}



.crsl-bulletpoints{
	display:none;
}

.fancybox-inline-div iframe{
	max-width:320px;
	max-height:180px;
}

.gallery-link img{
	width:100%;
}


#gallery .gallery-thumbnail-list a{
	margin-right:-2px;
	margin-bottom:2px;
}

#gallery .gallery-embed-thumbnail{
	margin-right:-7px;
}

.footer_menu ul li{
	display:block;
	width:100%;
}


/* @group Responsive Tables */
	
	.no-more-tables table{
		margin-top:30px;
		padding-top:30px;
	}

	/* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
/*	.no-more-tables tr { border: 1px solid #ccc; }
*/ 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
/*		border-bottom: 1px solid #eee; 
*/		position: relative;
		padding-left: 0; 
		white-space: normal;
		text-align:center;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top:-60px;
		left: 6px;
		width: 100%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:center;

		font-size: 18px; 
		font-size: 1.8rem;  			/* =18px */
		font-family: 'clear_sans'; 
		font-weight:normal; 
		color:#C80A34;
		line-height: 35px;

	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
	

	.webpage-main-content .tiny .image-block{margin:15px 0;}
	.webpage-main-content .tiny .image-block img{
		max-width:100%;
		width:auto;
	}

	td{
		display:block;
	}
/* @end */

